The map panel uses 2 letter country or US state codes to plot concentrations on a map. Darker terroritories mean more records matched that area. If multiple queries are sent from a single panel the first query will be displayed

###### Field

###### Query

###### Map

##### Panel Spy

Spyable
The panel spy shows 'behind the scenes' information about a panel. It can be accessed by clicking the in the top right of the panel.